查询视频生成任务
curl --request GET \
--url https://www.anyfast.com.cn/minimax/v2/query/video_generation/{task_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.anyfast.com.cn/minimax/v2/query/video_generation/{task_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.anyfast.com.cn/minimax/v2/query/video_generation/{task_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"task": {
"id": "1234567890",
"model": "MiniMax-H3",
"status": "succeeded",
"created_at": 1785945600,
"updated_at": 1785945660,
"content": {
"url": "https://example.com/generated-video.mp4"
},
"error": null,
"resolution": "768P",
"duration": 6,
"usage": {
"total_seconds": 6,
"input_seconds": 0,
"output_seconds": 6,
"input_image_count": 0
},
"ratio": "16:9",
"task_type": "generation",
"modality": "video"
}
}MiniMax
MiniMax-H3 查询视频任务
根据 task_id 查询 MiniMax-H3 视频生成任务的状态、结果和用量。
GET
/
minimax
/
v2
/
query
/
video_generation
/
{task_id}
查询视频生成任务
